Subject: Ticket Assigned - late delivery c&c
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 22:46:51 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery c&c adeel                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  adeel Bot:  Hi adeel, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6181011638 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0561469657            02:40 AM, 16th Nov                   hessah                   Hi, Thank you for contacting us. How may I help you?           02:41 AM, 16th Nov                     adeel                    I placed my order on 11 Nov, still its showing under processing..           02:42 AM, 16th Nov                     adeel                    6181011638           02:42 AM, 16th Nov                     adeel                    When it will be ready for collection?           02:43 AM, 16th Nov                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:44 AM, 16th Nov                     adeel                    Ok           02:44 AM, 16th Nov                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           02:44 AM, 16th Nov                   hessah                   Do you have any other questions that I can help you with?           02:44 AM, 16th Nov                     adeel                    No thanks..           02:45 AM, 16th Nov                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:46 AM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5275397